uuid: d6ddc5a4-0886-4088-ad08-4c3a7b9a899f
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: jxfClwZIRXIdcvMrE--WkcZxDGUVoOIE3Sm2NRZlFuE
id: html_datetime
label: 'HTML Datetime'
locked: true
pattern: 'Y-m-d\TH:i:sO'
